Antrag auf Statutenänderung Betreffend Parteifinanzierung Teil 3 Mandatsabgaben

27 May 2011 23:10 - Banker

Status: Considered Start date: 27 May 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2011v2   

Description

Eingereicht von: Andreas Zimmermann, mit Inputs der Berner Sektion und von Pat und MRW

Folgende Artikel werden neu erstellt: 18a

Folgende Artikel werden ergänzt: 25 Abs. 1-2 + Abs. 6

Vorschlag neu:

Kapitel 5: Finanzen

Art. 18 a Mandatssteuer

1. Jeder in eine staatliche Legislative oder Exekutive der Schweizer Eidgenossenschaft gewählte Pirat, welcher als Mitglied der PPS

öffentlich auftritt, ist verpflichtet eine Mandatsabgabe zu Gunsten der PPS und ggf. der Sektion abzugeben.

2. Die Abgabe beträgt pauschal 10% der Sitzungsgelder.

3. Die Mandatsabgabe für gewählte Piraten auf kommunaler Ebene steht voll den Sektionen zu wenn folgende Punkte gemeinsam

eintreten:

a) Die entsprechenden Sektion stellt mindestens einen Vertreter in einem höheren Gremium;

b) und die PPS hat sich nicht massgeblich am Wahlkampf beteiligt hat;

Anderfalls steht die Hälfte der Mandatabgabe der PPS zu. Die Sektionen sind zur entsprechenden Vergütung an die PPS

verpflichtet.

4. Die Mandatsabgaben für gewählte Piraten auf kantonaler und nationaler Ebene wird durch die PPS erhoben.

5. Die Mandatssteuer wird in jedem Fall offengelegt.

Bisher:

Kapitel 6: Kantonale Sektionen

Art. 25 Finanzen Kantonaler Sektionen

1. Die finanziellen Mittel der Kantonalen Sektionen werden grundsätzlich durch die PPS zur Verfügung gestellt, die entsprechend der

Anzahl Mitglieder an die Sektionen vergeben werden.

Vorschlag neu:

Kapitel 6: Kantonale Sektionen

Art. 25 Finanzen Kantonaler Sektionen

1. Die finanziellen Mittel der Kantonalen Sektionen werden grundsätzlich durch die PPS zur Verfügung gestellt, die entsprechend der

Anzahl Mitglieder und gewählten Politiker an die Sektionen vergeben werden.

Bisher:

Kapitel 6: Kantonale Sektionen

Art. 25 Finanzen Kantonaler Sektionen

2. Kantonale Sektionen erheben keine eigenen Mitgliederbeiträge, können jedoch folgende Finanzierungsmöglichkeiten nutzen:

a) Spenden, die entsprechend den Stauten der PPS ausgewiesen werden müssen;

b) Einnahmen aus Aktionen oder Veranstaltungen.

Vorschlag

Kapitel 6: Kantonale Sektionen

Art. 25 Finanzen Kantonaler Sektionen

2. Kantonale Sektionen erheben keine eigenen Mitgliederbeiträge, können jedoch folgende

Finanzierungsmöglichkeiten nutzen:

a) Spenden, die entsprechend den Stauten der PPS ausgewiesen werden müssen;

b) Mandatasabgaben;

c) Einnahmen aus Aktionen oder Veranstaltungen.

Vorschlag Neu:

Kapitel 6: Kantonale Sektionen

Art. 25 Finanzen Kantonaler Sektionen

6. Der Vorstand ist Verpflichtet 50% der Mandatsabgaben gewählter Piraten auf Ebene Kanton / Bund an die entsprechende Sektion

in der er Eingetragen ist zu überweisen.
Begründung: Wir hoffen in den nächsten Jahren einige Piraten in die Parlamente zu bringen, deshalb schlage ich diese Ergänzung in

der Parteifinanzierung vor.

History

#1 - 28 May 2011 22:56 - corvus

- Category set to Statutes & Regulations

#2 - 28 May 2011 22:57 - corvus

- Target version set to PV 2011v2

#3 - 28 May 2011 22:57 - corvus

- Assignee set to mastgans

#4 - 29 May 2011 23:03 - mastgans

- Status changed from New to 7

#5 - 21 July 2011 13:12 - Atropos

Was ist mit diesem Antrag geschehen verworfen oder nicht eingetreten?

#6 - 22 July 2011 00:10 - Banker

Wurde von mir zwecks erneuter überarbeitung zurückgezogen

#7 - 22 July 2011 00:27 - Atropos

- Status changed from 7 to Closed
